uuid: 951efd08-5ffa-434e-996e-e556ba3c1f17
langcode: ru
status: true
dependencies:
  module:
    - user
  theme:
    - bartik
id: vkhodnasayt
theme: bartik
region: sidebar_first
weight: 0
provider: null
plugin: user_login_block
settings:
  id: user_login_block
  label: 'Вход на сайт'
  label_display: visible
  provider: user
visibility: {  }
